# MatPartitioningParmetisSetCoarseSequential

Use the sequential code to do the partitioning of the coarse grid.

### Synopsis

    #include "petscmat.h"
    PetscErrorCode PETSCMAT_DLLEXPORT MatPartitioningParmetisSetCoarseSequential(MatPartitioning part)

Collective on MatPartitioning

### Input Parameter

part -the partitioning context

Level:advanced
Location: src/mat/partition/impls/pmetis/pmetis.c
Index of all MatOrderings routines
Table of Contents for all manual pages
Index of all manual pages